@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-v30-latin-900.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-900.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-900.woff') format('woff'),
        url('../fonts/roboto-v30-latin-900.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 525px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
strong {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 2rem 0;
    padding-left: 1rem;
    font-size: 1.5em;
    line-height: 1.1;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    width: 300px;
}
h1:before {
    content: "\25A0";
    font-size: 0.7rem;
    position: absolute;
    left: 0;
    top: 4px;
    color: #5090CC;


    padding-right: 0.25rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.hl {
    display: inline-block;
    background: #5090CC;
    color: #fff;
    padding: 0.1rem 0.25rem;
}
.big {
    font-size: 1.25em;
    line-height: 1.3;
}
.logo {
    position: absolute;
    right: 2rem;
    top: 24.8rem;
}
.qr {
    position: absolute;
    right: 2rem;
    bottom: 5rem;
}
.qr p {
    text-align: right;
    padding-bottom: 0.5rem;
}
article {
    padding: 2rem 2rem 1rem;
    background: #F5F5F6;
}
footer {
    padding: 1rem;
    display: flex;
    justify-content: center;
    gap: 2rem;
}
figure {
    margin: 0;
}
@media only screen and (max-width:524px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p a, span {
        display: inline-block;
    }
    .logo {
        position: static;
        display: flex;
        justify-content: center;
        background: #F6F6F6;
        padding: 1rem;
    }
    .qr {
        position: static;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    article{
        padding: 1rem;
    }
    h1{
        margin: 1rem 0 1.5rem;
        width: auto;
    }
    br {
        display: none;
    }
    p{
        text-align: center;
    }
}